---
contributor:     Loup Bernard
creator:         Oliver Nakoinz, oliver.nakoinz@ufg.uni-kiel.de, http://oliver.nakoinz.gitlab.io/OliverNakoinz
location:        Central Europe
DCMI period:     Bronze- and Iron Age
date:            2022
description:     
    - `c_system`: name of the chronology system
    - `id`: identification number inside the chronology system
    - `p_id`: id of the superior entity
    - `c_level`: hierarchy level starting with the most general entity
    - `c_order`: order inside one hierarchy level
    - `datstring`: chronology string (chronstring)
    - `name_short`: short name, must be identical with the last phase name of the chronology string, avoid tailing spaces
    - `name_long`: more comprehensive name of the phase
    - `start`: start year of the phase, negative means BC, same year as end year of the previous phase
    - `end`: end year of the phase
format:          csv, utf-8, more details: https://gitlab.com/oliver.nakoinz/chronsys
language:        en  
rights:          https://creativecommons.org/licenses/by/4.0/
source:          http://arkeogis.org
subject:         archaeological chronology
title:           ArkeoGIS-ME
type:            ChronSys (https://gitlab.com/oliver.nakoinz/chronsys) file 
---

